FROM httpd:2.4
# COPY media/httpd.conf /usr/local/apache2/conf/httpd.conf
COPY vendor/GeoNature-citizen/frontend/src/assets/* /usr/local/apache2/htdocs/
COPY patches/frontend/src/assets/* /usr/local/apache2/htdocs/

EXPOSE 80